How to install libwnn6-1 on Debian Unstable (Sid)